
/* ===============services page============================== */
.content-section {
  padding: 60px 20px;
  background-color: #f5f5f5;
}

.containerr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}

.text-content {
  flex: 1 1 65%;
  padding: 20px;
}

.text-content h2 {
  font-size: 34px;
  margin-bottom: 20px;
  color: #d72638;
}
.text-content h2 span {
  font-size: 34px;
  margin-bottom: 20px;
  color: #070707;
}

.text-content p{
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    vertical-align: baseline;
  font-size: 17px;
  color: #666;
  line-height: 1.8;
}



.image-content {
  flex: 1 1 35%;
  padding: 20px;
  text-align: center;
}

.image-content img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

/* Responsive for smaller screens */
@media (max-width: 768px) {
  .container {
    flex-direction: column;
  }

  .text-content,
  .image-content {
    flex: 1 1 100%;
    text-align: center;
  }

  .text-content h2 {
    font-size: 26px;
  }
}


/* =======================================tracking page=============================== */

.track-container{
    
    width: 100%;
    display: flex;
    align-items: center;
    margin: 50px auto;
    gap: 50px;
}

.contentt{
    padding: 0 80px;
    flex: 1 1 65%;
    
}

.contentt input{
    width: 60%;
}

.btn{
    margin: 20px 0;
    width: 60%;
}

.images{
    flex: 1 1 45%;
     padding: 0 50px;
}


/* Responsive adjustments */
@media (max-width: 768px) {
    .track-container {
        flex-direction: column;
        gap: 30px;
    }

    .contentt,
    .images {
        padding: 0 20px;
        flex: 1 1 100%;
    }

    .contentt input,
    .btn {
        width: 100%;
    }

    .images img {
        width: 100%;
        max-width: 100%;
    }
}

/* ===============================loader========================= */
   .site-preloader.gif-preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100vh;
    background-color: #fff; /* Or any background */
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-preloader.gif-preloader img {
    width: 80px; /* You can adjust the size */
    height: auto;
}
.site-preloader.gif-preloader {
    opacity: 1;
    transition: opacity 0.15s ease;
}

.site-preloader.gif-preloader.hide {
    opacity: 0;
    visibility: hidden;
}


